Subject: Re: ipw2100: firmware problem

From: Jim Crilly <[email-masked]>
Date: Thu, 9 Jun 2005 23:51:28 -0400

On 06/09/05 09:30:22AM +0300, Denis Vlasenko wrote:
> On Thursday 09 June 2005 09:20, David S. Miller wrote:
> > From: Denis Vlasenko <[email-masked]>
> > Date: Thu, 9 Jun 2005 09:17:23 +0300
> > 
> > > Sadly, realities are such that we have to live somehow
> > > with closed-source firmware.
> > 
> > You have a choice, buy products from friendly vendors.
> 
> I am trying! So far, I have Prism2.5, Prism54
> and acx111 cards, and all of them require closed binary fw.

Ralink cards don't require any binary firmware. I got one of the Hawking
Tech pcmcia cards off the shelf at a local CompUSA store and the card 
was a good $20 cheaper than a Linksys card. So far I haven't had any
problems with the card or the driver.

A list of Ralink hardware and drivers can be found at
http://ralink.rapla.net/ 

> vda

Jim.